# Story Time, Kitting

* <https://docs.google.com/document/d/10xVu6lkCGhEknEr9mP1fRMIoZpcrpI8khdVr7FCIfw0> - FS doc
* <https://docs.google.com/presentation/d/1wSw6RG2V2hoZP3j0jd75t2VmhepSQDgC_G8NqPDMN3k/edit#slide=id.gaa108b7841_0_6> - UI sketch


* IMS will probably own almost everything. We're probably going to have a page
* Kit configuration (owned by IMS)
    * SKU composed of multiple SKUs
    


* Work Order UI
    * Shows up on Warehouse side under a new page
    